function::print_backtrace_fileline
Prev | Chapter 2. Context Functions | Next

## Name

function::print_backtrace_fileline — Print kernel stack back trace

## Synopsis

        print_backtrace_fileline()

## Arguments

None

## Description

This function is equivalent to `print_backtrace`, but output for each symbol is longer including file names and line numbers. The function does not return a value.

Prev | Up | Next
function::print_backtrace | Home | function::print_regs